copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=v1.6.1/code/urembo.html
remote.connection=do-43bcbf
remote.directory=/simon/urembo
remote.upload=MANUALLY
run.as=REMOTE
url=http://localhost/urembo/
